/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
/*
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
*/
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear_0 {clear:both; font-size:0px; line-height:0px; display:block;}
.last {margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
a:focus{ outline:0px; }
/**************************************************************************************/
a											{ color:#000; text-decoration:none; outline:0 none;}
a:hover										{ color:#000; text-decoration:none;}
h1											{ font-size:24px;}
h2											{ font-size:22px;}
h3											{ font-size:18px;}
h4											{ font-size:16px;}
h5											{ font-size:14px;}
h6											{ font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{ }
body										{ color:#b1b1b1; font-family:Helvetica, Arial, sans-serif; background:url(/images/body-pattern.jpg) repeat; font-size:12px;}
.flt_Lt										{ float:left; display:inline;}
.flt_Rt										{ float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{ margin:0 auto; /*padding:18px 0;*/ padding:6px 0;}
/*.container									{ width:940px; margin:0 auto;}*/
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
#out-header										{ }
#out-header .topSect							{ background:url(/images/header-top.png) repeat center top; min-height:127px; padding:8px 20px 0 20px; /*background: url(/images/header-top-wide.png) no-repeat scroll center top rgba(0, 0, 0, 0);*/ border-radius: 5px 5px 0 0; box-shadow: 0 -4px 3px #aaaaaa;
    min-height: 119px; padding:0px 4% 0;}
#out-header .topSect .container					{ }
#logo										{ margin:26px 0 0 0px; }
.topSect .headerRt 						    { text-align:right; padding-top:40px; float:right; width:auto; padding-right:30px;  }
#logo > a { padding-left: 15px; }
.headerRt h2								{ font-weight:normal; font-size:19px; color:#444444; font-family:"Futura Lt BT", Arial, sans-serif; text-transform:uppercase; background:url(/images/border-img-1.png) repeat-x bottom; padding-bottom:4px; margin-bottom:4px; }
.headerRt p									{ color: #ffffff;  font-family: "Futura Lt BT",Arial,sans-serif; font-size: 14px;
   											  line-height: normal; margin: 0; text-align: right;}
/* --------- NAVIGATION HERE ----------*/
#nav										{ /*background:url(/images/nav-bg.png) no-repeat center top; height:35px; padding:1px 0 2px 0; */ background:url(/images/nav-bg-wide.png) repeat-x left top; height:35px; padding:1px 0 2px 0; position:relative; z-index:9999;}
#nav .container								{ }
#nav ul.menu								{ display:inline-block; list-style:none; /*padding:0 0 0 33px*/ margin:0;
											  padding:0 0 0 5%; }
#nav ul.menu li								{ display:inline-block; float:left; background:url(/images/nav-divide.jpg) no-repeat right top; padding-right:1px; margin-left:-1px; position:relative; }
#nav ul.menu li a							{ display:inline-block; padding:0 21px; min-height:32px; line-height:32px; font-size:16px; color:#fff;}
#nav ul.menu li a:hover						{ background:url(/images/nav-hover.jpg) repeat-x top;}
#nav ul.menu li.menuhover a, 
#nav ul.menu li.active a					{ background:url(/images/nav-hover.jpg) repeat-x top;}
#nav ul.menu ul 							{ display:none; position:absolute; top:100%; left:0; background:#5588fa; width:210px; display:none; list-style:none}
#nav ul.menu ul li	 						{ float:none; width:210px; background:none; padding:0; margin:0; }
#nav ul.menu ul li a, 
#nav ul.menu li.menuhover li a				{ float:none; display:block; background:none; padding:8px 26px; min-height:0; line-height:18px; font-size:12px;}
#nav ul.menu ul li.menuhover a,
#nav ul.menu li.menuhover li a:hover,
#nav ul.menu li.menuhover li.menuhover a	{ background:#3f65ba; color:#fff }
#nav ul.menu li.menuhover li.sub-nav.menuhover a { background:#3f65ba url(/images/arrow-img.png) no-repeat 96% center; }
#nav ul.menu ul ul 							{ left:100%; top:0; }
#nav ul.menu ul li.last ul					{ top:auto; bottom:0;}
#nav ul.menu ul ul li a, 
#nav ul.menu li.menuhover li.menuhover li a		{ background:#3f65ba none !important; color:#fff }
#nav ul.menu li.menuhover li.menuhover li a:hover,
#nav ul.menu ul ul li.menuhover li.menuhover a	{ background:#5c85e0 !important; color:#fff }

/* ---------------------------------------------------------*/

/* ------------------------ MAIN CONTENT HERE --------------*/
.main_content								{ position:relative; z-index:1;}
.main_content-mid							{ /*background:url(/images/wrapper-mid.png) repeat-y center;*/
											  background:#fff; box-shadow:0 5px 6px 1px #999999;	}
.main_content-bot							{ /*background:url(/images/wrapper-bottom.png) no-repeat center bottom;*/ 		     				                          padding-bottom:13px; }


.banner										{ position:relative;}
.banner	.slider								{ /*max-width:1024px;*/ height:379px; margin:0 auto; 
											   position:relative; z-index:1; width:100% !important; }
.slide 										{ width: 100% !important; }											   
.banner	.imgPart							{ position:relative; z-index:1; line-height:1px; font-size:1px; float:right; }
.banner	.imgPart img						{ display:block; line-height:1px; font-size:1px; float:left}
.banner	.texPart							{ position:absolute; left:0; top:0; width:100%; font-family:"Futura Lt BT", Arial, sans-serif; padding:16px 0 0 0; z-index:2}
.banner	.texPart .banner-ttl				{ position:relative; background:url(/images/banner-ttl.png) no-repeat left top; /*width:664px;*/ width:100%; height:61px; margin-left:0px; padding-left:6.4%; margin-bottom:32px;}
.banner .slide.diff .texPart .banner-ttl	{ background-image:url(/images/banner-ttl-d.png);}	
.banner	.texPart .banner-ttl h1				{ font-weight:normal; font-size:36px; line-height:61px; color:#fff; }
.banner	.texPart .container					{ }
.banner	.texPart .container .PartIn			{ /*left: 44px;*/ left:6.5%; position: relative; width: 390px; }
.banner	.texPart p							{ font-size:32px; color:#8e8e8e;}
.banner	.texPart .readMore					{ font-size:14px; color:#5588fa; margin-top:6px; display:inline-block; }
.banner	.banner-nav 						{ position:absolute; left:0; bottom:0; width:100%; text-align:center; z-index:2}
.banner	.banner-nav a						{ display:inline-block; background:url(/images/banner-nav-bullets.png) no-repeat left top; width:23px; height:23px; font-size:1px; line-height:23px; color:#dedede;}
.banner	.banner-nav a.activeSlide			{ background-position:left -23px; color:#6694fa;}

.greyBox									{ /*background:url(/images/greyBox-strip-hor.jpg) repeat-y center;*/ 
											  background:#ececec; }
.contentPart.greyBox						{ padding:0; bottom:-5px; margin-top:-5px; position:relative;}
.greyBox .BoxIn								{ background:url(/images/greyBox-strip-top.jpg) no-repeat center top;}
.contentPart.greyBox .BoxIn					{ padding:29px 5% 48px;}
.contentPart.greyBox .container				{/* width:940px;*/}
.contentPart.greyBox .textBox				{ width:455px; padding:0 20px;}
.contentPart.greyBox h2						{ margin:0 0 10px 0; font-size:20px; line-height:normal; color:#6694fa;}
.contentPart.greyBox .textBox.diff h2		{ color:#3f65ba;}
.contentPart.greyBox p 						{ margin-bottom:10px; }
.contentPart.greyBox a.readMore				{ background:url(/images/readMore.jpg) repeat-x top; min-height:26px; display:inline-block; line-height:26px; border:1px solid #c1cadc; font-size:12px; color:#fff; padding:0 9px; margin-top:5px;}
.contentPart.greyBox .textBox.diff a.readMore	{ background:url(/images/readMore-diff.jpg) repeat-x top;  border:1px solid #c1cadc;}

.breadCum									{ background:#6794fb; padding:2px 11.1% 0; line-height:38px; /*max-width:1024px;*/
											  margin:0 auto; width:100%; }
.breadCum h6								{ color:#444444; margin-right:4px;}
.breadCum ul								{ display:inline-block; list-style:none; padding:0; margin:0;}
.breadCum ul li								{ display:inline-block; background:url(/images/breadCum-arrow.png) no-repeat right 15px; float:left; color:#fff; padding-right:10px; margin-right:7px;}
.breadCum ul li.last						{ background:none; font-weight:bold; }
.breadCum ul li a							{ display:inline-block; color:#fff; }
.breadCum ul li a							{ display:inline-block; }
.dwnload-btn								{ display:inline-block; background:url(/images/pdf-ico.png) no-repeat right 6px; padding-right:31px; font-weight:bold; color:#fff;}
.dwnload-btn:hover							{ color:#fff;}

.contentPart								{ padding:36px 11.1% 68px; color:#676767;}
/*.contentPart .container						{ width:814px; border:0; }*/
.contentPart h1								{ font-weight:normal; font-size:23px; color:#3f65ba; margin-bottom:12px;}
.contentPart h2								{ font-weight:normal; font-size:20px; color:#6694fa; margin-bottom:36px;}
.contentPart h6								{ color:#6694fa;}
.contentPart .imgPart						{ position:relative; width:100% !important; text-align:center; margin-bottom:15px;}
.contentPart .imgPart a						{ display:inline-block; }
.contentPart .imgPart a img					{ display:block; font-size:1px; line-height:1px; }
.contentPart .imgPart .name					{ display:block; position:absolute; width:100%; text-align:center; bottom:0; left:0; color:#5588fa; font-family:"Futura Bk BT", Arial, sans-serif; font-size:13px; }
.contentPart .sub-ttl						{ margin-bottom:12px; }
.contentPart p								{ margin-bottom:12px; line-height:16px;}
.contentPart p a							{ color:#676767; text-decoration:underline; }
.contentPart p a:hover						{ color:#676767; text-decoration:none; }
.contentPart ul								{ display:inline-block; width:100%; padding:0 0 6px; margin:0}
.contentPart ul li							{ padding:5px 0 6px 18px; line-height:16px; margin-left: 18px}
.contentPart ul li span						{ display:inline-block; background:url(/images/bullet-ico-1.jpg) no-repeat left 6px; padding-left:7px; }

.contactside								{ color: black; background-color: #6a98ff; margin: 0px; position: fixed; top: 85%; right: 0px; width: 230px; height: 80px; text-align: left; z-index: 9999; opacity: 0.5; filter: alpha(opacity=50); display: none; }
.contactsideinner							{ position: absolute; top: 50%; transform: translateY(-50%); margin-left: 10px; }
.contactside p								{ color: black; }
.contactside a								{ color: black; font-weight: bold; }

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
#footer										{ padding:12px 0 34px; min-height:120px; }
#footer .container							{ min-height:10px; border:0; }
.copy										{ text-align:center;  color:#676767;}
/* ---------------------------------------------------------*/


/* ------------------------ INNER 1 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
.post-box									{ background:url(/images/border-img-2.jpg) repeat-x bottom; padding-bottom:10px; margin-bottom:35px;}
.post-box.last								{ background:none; }
.contentPart .post-box h2					{ margin-bottom:12px; }
.contentPart .post-box ul					{ padding-bottom:12px;}
.contentPart .post-box ul li				{ padding:0;}

.contentPart ul.tableSect					{ display:inline-block; width:100%; padding:16px 0 30px; margin:0}
.contentPart ul.tableSect li				{ display:block; padding:0; line-height:16px; }
.contentPart ul.tableSect li span			{ display:inline-block; background:none; }
.contentPart ul.tableSect li b				{ font-size:14px; font-weight:normal; color:#6694fa; }
.contentPart ul.tableSect li .col			{ float:left; padding:8px 10px 6px; border:1px solid #c9c9c9; min-height:18px; margin:-1px 0 0 -1px; text-align:center;}
.contentPart ul.tableSect li .col.blank		{ border:1px solid #fff; border-bottom:0;}
.contentPart ul.tableSect li .col-1			{ width:84px; padding-right:0; text-align:left; }
.contentPart ul.tableSect li .col-2			{ width:97px; }
.contentPart ul.tableSect li .col-3			{ width:135px; }
.contentPart ul.tableSect li .col-4			{ width:97px; }
.contentPart ul.tableSect li .col-5			{ width:142px; }
.contentPart ul.tableSect li .col-6			{ width:142px; }
/* ---------------------------------------------------------*/


/* ------------------------ INNER 2 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
.contentPart p .site-link					{ color:#6694fa; }
.contentPart p .site-link:hover				{ color:#6694fa; text-decoration:underline; }
.contentPart .blue-ttl						{ color:#6694fa; }
.contentPart p .name						{ display:inline-block; min-width:108px;}
/* ---------------------------------------------------------*/


/* ------------------------ INNER 4 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
.table-cont 								{ width:768px; margin:0 auto;}
.table-cont ul.tableSect-2					{ display:inline-block; width:auto; float:left; }
.contentPart ul.tableSect-2 li .col-1		{ width:101px; padding-left:12px; text-align:left; }
.contentPart ul.tableSect-2 li .col-2		{ width:70px; }
.contentPart ul.tableSect-2 li .col-3		{ width:70px; }
.contentPart ul.tableSect-2 li .col-4		{ width:82px; }
.contentPart ul.tableSect-2 li .col-5		{ width:71px; }
.contentPart ul.tableSect-2 li .col-6		{ width:85px; }
.contentPart ul.tableSect-2 li .col-7		{ width:74px; }

.table-cont ul.tableSect-2b					{ display:inline-block; width:auto; float:left; }
.contentPart ul.tableSect-2b li				{ padding:0; margin:0; line-height:normal; padding:0px 0;}
.contentPart ul.tableSect-2b li .col-1       { width:101px; padding-left:12px; text-align:left; }
.contentPart ul.tableSect-2b li .col-2       { width:150px; }
.contentPart ul.tableSect-2b li .col-3       { width:152x; }
.contentPart ul.tableSect-2b li .col-4       { width:71px; }
.contentPart ul.tableSect-2b li .col-5       { width:85px; }
.contentPart ul.tableSect-2b li .col-6       { width:74px; }

.post-cont { padding-bottom:20px;}
.post-cont h5 { margin-bottom:12px; color:#676767;}
.post-cont h6 { color:#676767;}
/* ---------------------------------------------------------*/


/* ------------------------ INNER 5 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
.contentPart ul.tableSect-2 li.headerRow .col-1 b { font-weight:bold;}
/* ---------------------------------------------------------*/


/* ------------------------ INNER 6 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
/*.design_diff .breadCum .container			{ width:814px;}*/
.italic-txt									{ font-style:italic; }
.contentPart .lftSect						{ width:397px;}
.contentPart .lftSect h6					{ text-transform:uppercase; margin-bottom:10px; color:#676767;}
.contentPart .mapSect						{ width:418px; text-align:center; background:url(/images/map-shadow.png) no-repeat left top; padding:4px 11px 13px; margin:0 -10px 0 0; }
.mapSect .shadow-Box						{ padding:3px; background:#fff;}
.mapSect .view-large-map					{ display:inline-block; font-size:12px; color:#676767; margin:7px 0;}
.mapSect .view-large-map:hover				{ color:#333; }

ul.numList									{ margin-left:25px;}
ul.numList li								{ padding:0; margin:0; display:list-item; list-style:inside decimal; padding:4px 0;}
ul.numList li span							{ padding:0; margin:0; background:none;}

ul.normList									{ padding-bottom:12px; }
ul.normList li								{ padding:0; margin:0; }
/* ---------------------------------------------------------*/


/* ------------------------ INNER 9 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
.contentPart .lftSect ul					{ padding:0 0 12px 0;}
.contentPart .lftSect ul li					{ padding:0 0 0 30px; }
.imgCont									{ }
.imgCont img								{ background:url(/images/imgCont-shadow.png) no-repeat left top; width:325px; height:343px; padding:9px 14px 18px }
/* ---------------------------------------------------------*/


/* ------------------------ INNER 12 HERE --------------*/
/* -------- MAIN CONTENT HERE -----------*/
.contentPart ul.tableSect-3					{ padding:0; margin:0; list-style:none; padding:0; margin:0; width:100%;}
.contentPart ul.tableSect-3 li				{ padding:0; margin:0; line-height:normal; padding:5px 0;}
ul.tableSect-3 li .col						{ float:left; font-size:12px; color:#676767; }
ul.tableSect-3 li .col .colIn				{ }
ul.tableSect-3 li .col-1					{ width:327px; }
ul.tableSect-3 li .col-2					{ width:327px;}
ul.tableSect-3 li .col-3					{ width:160px; text-align:right;}
.contentPart ul.tableSect-3 li p			{ margin:0;}
/* ---------------------------------------------------------*/

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{ display: block;} /* Declaring HTML5 elements */

/* main-layout css */
html { font-size: 100%;}

img { border: 0 none; height: auto; max-width: 100%; vertical-align: middle;}
.container:before, .container:after {content: ""; display: table; line-height: 0; }
.container:after {clear: both;}
.container:before, .container:after {content: ""; display: table; line-height: 0;}
.container { margin-left: auto; margin-right: auto;padding-left:0px;padding-right:0px;}
.container{/*max-width:1025px;*/ width:100%; }
.row {/*margin-left: -10px; margin-right: -10px;*/ margin:0;}
.row:before, .row:after {content: " "; display: table;}
.row:after {clear: both;}
.row:before, .row:after {content: " "; display: table;}
.row:after { clear: both;}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 { float: left; }
.col-xs-1 	{ width: 8.33333%; *width:6.33333%; }
.col-xs-2 	{ width: 16.6667%; *width: 14.6667%; }
.col-xs-3 	{ width: 25%;	*width: 23%; }
.col-xs-4 	{ width: 33.3333%; *width: 31.53333%; }
.col-xs-5 	{ width: 41.6667%; *width: 37.6667%; }
.col-xs-6 	{ width: 50%;	*width: 47%; }
.col-xs-7 	{ width: 58.3333%; }
.col-xs-8 	{ width: 66.6667%; width: 64.56667%; }
.col-xs-9 	{ width: 75%;	*width: 73%; }
.col-xs-10  { width: 83.3333%; *width: 80.3333%;}
.col-xs-11  { width: 91.6667%; *width:87.6667%;}
.col-xs-12 	{ width: 100%; }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{ padding:0px 10px; position:relative;}

.navbar-wrapper{ display:none; }
.sticky { position: fixed !important; width: 100%; top:0px; z-index: 100; border-top: 0; /*max-width:1044px;*/ 
		  margin:0 auto;  }  
.flt_Rt-cont{ float:right;  width:45%; }
.brulenna-txt-lbl {float: left; margin: 0; padding-bottom: 15px; width: 100%;}
.brulenna-txt-lbl label { float: left; font-size: 13px; font-weight:600; line-height: 32px; width: 35%; text-transform:capitalize; }
.brulenna-txt-lbl > input,textarea {border: 1px solid #dddddd; float: left; padding: 8px; width: 65%;  -webkit-appearance: none; border-radius:none; }
.rgt-sedtr-tdre{ float:left; }
.rgt-sedtr-tdre > ul { display: inline-flex; float: left; margin: 0; padding: 0; width: 100%;}
.rgt-sedtr-tdre ul li { margin-left: 0; margin-right: 20px; margin-top: 10px; padding: 0; }
.brulenna-txt-lbl sup {color: #ff0000; font-size: 17px; left: 5px; top: 1px;}
.brulenna-txt-lbl textarea{ resize:none; height:100px; } 
.brulenna-txt-sbmt {float: left; width: 100%;}
.brulenna-txt-irf { float: left; padding-top: 20px; width: 100%; }
.brulenna-txt-sbmt > label {float: left; line-height: 32px; width: 35%;}
.brulenna-txt-sbmt > input[type="submit"] {background: #6794fb; border: medium none; border-radius: 3px;
				 color: #ffffff; font-size: 14px; font-weight: 600; padding: 10px 20px; -webkit-transition:0.3s;
				 -moz-transition:0.3s;-o-transition:0.3s;transition:0.3s;  -webkit-appearance: none;}
.brulenna-txt-irf > label {float:left; line-height:30px; width:35%; }
.brulenna-txt-irf > span {font-size: 14px;}
.brulenna-txt-irf sup {color:#ff0000; font-size:16px; top:0; }
.brulenna-txt-sbmt > input[type="submit"]:hover{ background:#444; }
.contentPart.cv-section { margin:0; width:100%; }
.contentPart.cv-section ul.tableSect-3 li .col-1{ width:33%; }
.contentPart.cv-section ul.tableSect-3 li .col-2{ width:33%; }
.contentPart.cv-section ul.tableSect-3 li .col-3{ width:33%; }
.contentPart.cv-section .col.col-1{ min-height:inherit !important; }
.contentPart.cv-section ul.tableSect-3 li{ float:left; width:100%; }
.tableSect.tableSect-2b { width: 100% !important; }
.contentPart ul.tableSect li .col{ width:16.7% !important; min-height:37px;  }
.table-cont .tableSect-2{ width:100% !important; }
.contentPart .table-cont .tableSect-2 li .col{ width:13.7% !important; min-height:37px;  }
/*.contentPart{ width:100%; margin:0 auto; }
.contentPart.greyBox{ width:100%; padding:0 50px; }*/

.breadCum .container { margin: 0 auto; /*max-width: 813px;*/ }
.contentPart.cv-section{ margin:0 auto; }
/* add responsive css */


/* IE8 uses \0 */
@media all\0 {	
.container { max-width:1400px;}
.banner { background: none repeat scroll 0 0 #ffffff; margin: 0 auto; max-width: 1400px; position: relative; }
.banner .slider{ max-width:1400px; }
.banner .imgPart{ right:-376px; }
.topSect{ background-image:url(../images/header-top-wide.png); border-radius:5px 5px 0 0; box-shadow: 0 -4px 3px #aaaaaa; min-height:111px; padding: 8px 0 0;
		  max-width:1400px; margin:0 auto; }
#nav{ background:url(/images/nav-bg-wide.png) repeat-x left top; height:35px; padding:1px 0 2px 0; max-width:1400px; margin:0 auto; }
#nav ul.menu{ padding-left:1px; }
.greyBox{ background-repeat:repeat; max-width:1400px; margin:0 auto; }
.sticky,.breadCum,.BoxIn{ max-width:1400px; margin:0 auto; }
.sticky{left:250px;}
.main_content-bot{ background:none; }
.main_content-mid{ max-width:1400px; margin:0 auto; background:#fff; box-shadow:0 0 11px #999999; }
.contentPart .lftSect{ width:62%; }
.nhs-section .lftSect{ width:100%; }
.brellea-conts{ padding:0; margin:0; }
.brellea-conts .lftSect{ width:50%; padding-top:30px;  }
.flt_Rt-cont{ width:42%; }
.contentPart.greyBox{ bottom:0; }
.banner .imgPart img{ max-width:inherit; }
.banner .texPart .container .PartIn{ padding-left:0; position:relative; left:33px; }

} 

/* IE9 uses \9 */
@media all and (monochrome:0) { 
.sticky{ left:252px\9; }    
} 

/* IE10 and IE11 both use -ms-high-contrast */
@media all and (-ms-high-contrast:none)
 {
 
 }
 
